Tech News

Microsoft Security Bulletin September 2013

Microsoft Released latest patch updates for the Vulnerabilities in Microsoft products.On 10th September2013 new security patches released.13 new security bulletins released.Primary bulletin(MS13-067) based on Share point server.It is effecting to the remote code Execution.
Microsoft Security Bulletin September 2013

Latest Windows Malicious Software Removal Tool released with auto WSUS and WU features.To secure windows 2008 R2 server need to update recent release bulletins.Outlook users also need to update the relates bulletin.

 

Microsoft Security Bulletin MS13-067

Vulnerabilities in Microsoft SharePoint Server Could Allow Remote Code Execution (2834052)

Microsoft Security Bulletin MS13-068

Vulnerability in Microsoft Outlook Could Allow Remote Code Execution (2756473)

Microsoft Security Bulletin MS13-069

Cumulative Security Update for Internet Explorer (2870699)

Microsoft Security Bulletin MS13-070

Vulnerability in OLE Could Allow Remote Code Execution (2876217)

Microsoft Security Bulletin MS13-071

Vulnerability in Windows Theme File Could Allow Remote Code Execution (2864063)

Microsoft Security Bulletin MS13-072

Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2845537)

Microsoft Security Bulletin MS13-073

Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (2858300)

Microsoft Security Bulletin MS13-074

Vulnerabilities in Microsoft Access Could Allow Remote Code Execution (2848637)

Microsoft Security Bulletin MS13-075

Vulnerability in Microsoft Office IME (Chinese) Could Allow Elevation of Privilege (2878687)

Microsoft Security Bulletin MS13-076

Vulnerabilities in Kernel-Mode Drivers Could Allow Elevation of Privilege (2876315)

Microsoft Security Bulletin MS13-077

Vulnerability in Windows Service Control Manager Could Allow Elevation of Privilege (2872339

Microsoft Security Bulletin MS13-078

Vulnerability in FrontPage Could Allow Information Disclosure (2825621)

Microsoft Security Bulletin MS13-079

Vulnerability in Active Directory Could Allow Denial of Service (2853587).